{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Category List</h1>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of receipts</th>
                    </tr>
                </thead>
                <tbody>
                    {% for list in category_lists %}
                        <tr>
                            <td>{{ list.name }}</td>
                            <td>{{ list.receipts.all|length }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
{% endblock content %}
